.patient-sub-tab{
    .active{
        // min-width: 120px;
        // height: 30px;
        border-radius: 4px;
        background-image: linear-gradient(to right,#CC4D74,#F92969);
        color: #fff;
        font-family: Muli;
        // font-size: 12px;
        border: none;
        cursor: pointer
    }
}

.prescription {
  .tag {
    height: 30px;
    border-radius: 13px;
    background-color: #f6f6f6;
    margin: 2px;
    padding: 0 5px;
    display: inline-block;
    float: left;
    font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 26px;
    line-height: 25px;
  }
}

